@media screen and (min-width: 1920px) {
}

@media screen and (max-width: 1920px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1400px) {
}

/* desktop */

@media screen and (min-width: 1200px) {
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Navmenu - Desktop */
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--body-color);
    padding: 2rem 0.75rem;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    text-decoration: none;
    font-weight: 600;
    text-transform: capitalize;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  /* 
  .navmenu li:hover>a,
  .navmenu .active1,
  .navmenu .active1:focus {
    color: var(--primary-color);
  } */

  .navmenu li:hover > a,
  .navmenu .active1,
  .navmenu .active1:focus {
    color: var(--primary-color);
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    background-color: #fff;
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul li span {
    margin-left: 10px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    text-transform: capitalize;
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  /* .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active1:hover,
  .navmenu .dropdown ul li:hover>a {
      color: var(--nav-dropdown-hover-color);
  } */

  .navmenu .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* mobile */
/* @media screen and (max-width: 1199.9px) {
  @media (max-width: 1199px) {
    .navmenu {
      display: none;
    }
  } */

/* --------------------------------------------------
   Navmenu - Mobile
   -------------------------------------------------- */
@media (max-width: 1199px) {
  .inner-header {
    align-items: center;
  }

  .inner-header .logo {
    width: 110px;
  }

  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 0px 0px 0px;
    padding: 10px 0;
    margin: 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--body-color);
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    text-transform: capitalize;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--lightgray), transparent 10%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--lightgray);
    color: var(--primary-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--primary-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    color: var(--primary-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--lightgray);
    border: 1px solid color-mix(in srgb, var(--lightgray), transparent 90%);
    box-shadow: none;
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown > .dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: #1e1f21eb;
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu > ul {
    display: block;
  }

  /* h1 */
  .performance-banner .performance-banner-content-left h1 {
    font-size: 2.2rem;
  }


 
}

/* ----------------------------------------------
  max-width: 1023.9px
  ---------------------------------------------- */
@media screen and (max-width: 1023.9px) {
}

/* ----------------------------------------------
  max-width: 991.9px
  ---------------------------------------------- */
@media screen and (max-width: 991.9px) {
  .section-padding {
    padding: 3rem 0;
  }

  button[class^="carousel-control"] span {
    width: 40px;
    height: 40px;
  }

  .heading h2,
  .heading .h2 {
    font-size: 1.8rem;
  }

  .subheading {
    margin-bottom: 20px;
    margin-top: 10px;
  }

  .heading {
    display: table;
    margin: 0 auto 1.5rem;
  }
}

/* ----------------------------------------------
  width: 767.9px
  ---------------------------------------------- */
@media screen and (max-width: 767.9px) {
  .g-5 {
    --bs-gutter-y: 0rem;
    --bs-gutter-x: 0rem;
  }

  .section-padding {
    padding: 3rem 0;
  }

  .header {
    display: none;
  }


  /*  Sumona-section */
  .Sumona-section .why-box3 {
    margin-top: 10px;
  }

  .Sumona-section .why-box2 {
    margin-top: 10px;
  }

  /* .scroll-top.active {
    bottom: 2.5rem;
  } */

  .scroll-top.on {
    bottom: 2.5rem;
  }

  /* footer_btn_box */
  .footer_btn_box {
    display: block;
  }

  /* address-email */
  .address-email {
    display: block;
  }

  .footer-section {
    padding-bottom: 50px;
  }

  .inner-header .head-rightbox {
    display: none;
  }

  .footer .footer-about .logo img {
    max-width: 30%;
  }
}

/* max-width:600 */
@media screen and (max-width: 767.9px) {
}

/* ----------------------------------------------
  max-width: 576px
  ---------------------------------------------- */
@media screen and (max-width: 576px) {
  .social-links a i {
    font-size: 13px;
    width: 33px;
    height: 33px;
    border-radius: 50%;
  }

  .navmenu a,
  .navmenu a:focus {
    font-size: 14px;
    padding: 10px;
  }

  .navmenu .dropdown ul {
    margin: 0 10px;
  }

  .global-service-ulbox {
    padding: 10px 0;
  }

  .heading {
    display: table;
    margin: 0 auto 0.5rem;
    padding: 0 1rem;
  }

  .subheading {
    margin-bottom: 20px;
    font-weight: 600;
    margin-top: 10px;
    font-size: 1.3rem;
  }

  .heading h2,
  .heading .h2 {
    font-size: 1.2rem;
  }

  .heading p {
    font-size: 0.875rem;
  }

  .section-padding {
    padding: 1rem 0;
  }


  .banner-section img {
    object-fit: cover;
    height: 160px !important;
    object-position: left center;
  }

  .Sumona-section {
    padding: 0.9rem;
  }

  
  button[class^="carousel-control"] span {
    width: 30px;
    height: 30px;
  }


  
  .Sumona-section .why-box {
    min-height: 300px;
  }

  .Sumona-section .why-box h3 {
    font-size: 1.2rem;
    font-weight: 600;
  }

  .Sumona-section .why-box .more-btn {
    font-size: 12px;
    padding: 9px 15px;
  }

  .inner-header .logo img {
    padding: 2px;
  }

  .footer .footer-links-box {
    padding: 20px 0;
  }

  .footer h4 {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    margin: 0;
  }

  .footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
  }

  .footer .footer-links ul li {
    background-color: #ededed;
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer .footer-links ul li:first-child {
    padding-top: 10px;
  }

  .footer .footer-about .logo img {
    max-width: 40%;
    margin: 0 auto;
  }

  .footer .footer-links:first-child .footer-links-box {
    border-top: none;
    padding: 0;
    margin: 0;
  }

  footer .contact-item .details p {
    margin-bottom: 0;
    line-height: 2;
    text-align: start;
    text-align-last: start;
  }

  p {
    font-size: 0.875rem;
    text-align: justify;
    text-align-last: center;
  }

  .scroller {
    height: auto;
    overflow: auto;
  }
}

/* ----------------------------------------------
  max-width: 500px 
  ---------------------------------------------- */

@media screen and (max-width: 500px) {
  .hm-img-box .hm-img-img {
    height: auto;
  }
  .mainHeader .social-links {
    display: none;
}
}

/* ----------------------------------------------
max-width: 400px 
---------------------------------------------- */
@media screen and (max-width: 480px) {
  .inner-header {
    padding: 0 15px;
  }
}

/* ----------------------------------------------
  max-width: 387px 
  ---------------------------------------------- */
@media screen and (max-width: 468px) {
}

/* ----------------------------------------------
  max-width: 345px 
  ---------------------------------------------- */
@media screen and (max-width: 369.9px) {
}
